uuid: 6b9dba68-6a0c-4ee1-8f96-c5b1848625c4
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: dUOLaTOjJFr7gdK4326h-UGkbHqPmusmn26EaZRDbnw
id: anmeldung.field_taetigkeitsfeld
field_name: field_taetigkeitsfeld
entity_type: anmeldung
type: string_long
settings:
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
